<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AGGRESSIVE</key>
	<string>Aggressive</string>
	<key>ANIMATED</key>
	<string>Animated</string>
	<key>BACKGROUNDS</key>
	<string>Backgrounds</string>
	<key>CATEGORIES</key>
	<string>CATEGORIES</string>
	<key>CHEERFUL</key>
	<string>Cheerful</string>
	<key>COMICS</key>
	<string>Comics</string>
	<key>CREDITS</key>
	<string>Credits</string>
	<key>CUSTOM</key>
	<string>CUSTOM</string>
	<key>DOWNLOADS</key>
	<string>Downloads</string>
	<key>DRAMATIC</key>
	<string>Dramatic</string>
	<key>EFFECTS</key>
	<string>Effects</string>
	<key>EPIC</key>
	<string>Epic</string>
	<key>EXPERIMENTAL</key>
	<string>Experimental</string>
	<key>FAST</key>
	<string>Fast</string>
	<key>FMVisualSnippetObject.tooltip.disabled</key>
	<string>This snippet is not available
for the current stage size.</string>
	<key>FRAMES</key>
	<string>Frames</string>
	<key>File Size</key>
	<string>File Size</string>
	<key>Format</key>
	<string>Format</string>
	<key>HOLIDAYS</key>
	<string>Holidays</string>
	<key>INTROS</key>
	<string>Intros</string>
	<key>LOWER-THIRDS</key>
	<string>Lower Thirds</string>
	<key>MAPS</key>
	<string>Maps</string>
	<key>MELANCHOLIC</key>
	<string>Melancholic</string>
	<key>MUSIC</key>
	<string>Music</string>
	<key>MY-SNIPPETS</key>
	<string>My Snippets</string>
	<key>MYSTERIOUS</key>
	<string>Mysterious</string>
	<key>OTHER</key>
	<string>Other</string>
	<key>PACK</key>
	<string>Pack</string>
	<key>RELAXING</key>
	<string>Relaxing</string>
	<key>ROMANTIC</key>
	<string>Romantic</string>
	<key>Royalty Free Music</key>
	<string>Royalty Free Music</string>
	<key>SILENT-FILM</key>
	<string>Silent Film</string>
	<key>SILENT-MOVIE</key>
	<string>Silent Movie</string>
	<key>SPLITSCREENS</key>
	<string>Splitscreens</string>
	<key>STORIES</key>
	<string>Stories</string>
	<key>Slides</key>
	<string>Length</string>
	<key>TITLES</key>
	<string>Titles</string>
	<key>UPLIFTING</key>
	<string>Uplifting</string>
	<key>WEDDING</key>
	<string>Wedding</string>
	<key>WORLD</key>
	<string>World</string>
</dict>
</plist>
